/* =======*********** header css ***********======= */
a,
a:visited,
a:active,
a:hover,
a:focus {
	text-decoration: none;
}

.headerTL_box {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 15px;
}

/* logo css	 */
.isLogo_box {
	width: 35%;
}

.JatsPay_logo {
	width: 100%;
}

.controlPanel_title {
	color: #333;
	font-size: 14px;
	margin: 0;
}

.leftDetailsBox .controlPanel_title {
	color: #333;
	font-size: 14px;
	margin: 0;
	margin-left: 15px;
}

span.userName {
    color: #ffb68a;
    font-size: 16px;
}

.sidebar .user-info {

	background: url("<?php echo $cssimage; ?>") no-repeat no-repeat;
}

.download_btnBox {
	float: right;
	height: 70px;
	display: flex;
	align-items: center;
	padding: 10px 7px;
	margin-right: 30px;
}

.download_btn,
.download_btn:focus {
	border: 1px solid #fff;
	padding: 6px 12px;
	border-radius: 8px;
	color: #fff;
	background: transparent;
	text-decoration: none;
	cursor: pointer;
}

.download_btn:hover,
.download_btn:focus:hover {
	border: 1px solid #9c88ff;
	border-radius: 8px;
	color: #9c88ff;
	text-decoration: none;
}

.navbar-header {
	width: 100%;
}

.leftDetailsBox {
	display: flex;
	align-items: center;
}

.rightDetailsBox {
	display: flex;
	align-items: center;
	gap: 15px;
}

span.iconfont.language_icon {
	color: #333;
	font-size: 24px;
	cursor: pointer;
}

span.iconfont.language_icon:hover {
	color: #ff7a29;
}

.languagePOP_box {
	display: none;
	width: 18%;
	position: absolute;
	top: 125%;
	left: 41%;
	border-radius: 8px;
	background: #fff;
	box-shadow: 0 0 3px 3px rgb(153 153 153 / 20%);
	padding-top: 20px;
	text-align: center;
}

.languageTitle {
	color: #333;
	font-weight: 600;
}

.languageTip {
	font-size: 14px;
	color: #333;
	margin-bottom: 20px;
}

.language_item {
	color: #333;
	display: block;
	font-size: 18px;
	padding: 10px 15px;
	border-top: 1px solid #999;
	text-align: center;
}

.language_item:last-child {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.language_item:hover {
	background: #ffb68a;
	color: #fff;
}

.close_btn {
	position: absolute;
	top: 5px;
	right: 10px;
	color: #333;
	font-size: 14px;
	cursor: pointer;
}

.close_btn:hover {
	color: #ff7a29;
}

/* =======*********** header css end ***********======= */

/* =======*********** summary css ***********======= */

/* 趋势部分内容  */
.trendBoard_box {
	/* display: flex; */
}

.trendBoard_itemBox {
	/* display: flex;
	    align-items: center; */
	/* background: #ffb68a;
	    border-radius: 8px; */
	padding: 15px;
	/* margin-right: 20px; */
	/* margin-bottom: 20px; */
}

.innerBorder_box {
	background: #ffb68a;
	border-radius: 8px;
	text-align: center;
	padding: 0 15px;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	gap: 5px;
}

/* .tb_itemTitleBox h4 {
	    font-size: 14px;
	    color: #fff;
		height: 45px;
		display: flex;
		justify-content: center;
		align-items: center;
	} */
/* h4.fundIn_title {
	    font-size: 14px;
	    color: #ddd;
	    height: 45px;
	    display: flex;
	    justify-content: center;
	    align-items: center;
		font-weight: 500;
	} */
/* .fundIn_p {
	    color: #fff;
	    font-weight: 600;
	} */
.tb_itemTitleBox {
	/* padding: 0 7.5px; */
	/* padding-top: 15px; */
}

.tb_itemDataBox {
	text-align: center;
	/* padding: 0 7.5px; */
}

.tb_itemDataBox img {
	width: 45px;
}

/* .bull_p  {
	    color: #53ff00;
		font-size: 14px
	}
	.intact_p  {
	    color: #f4ea2a;
		font-size: 14px
	}
	.bear_p  {
	    color: #ef4443;
		font-size: 14px
	}
	.aBalance_p  {
	    color: #ff0021;
		font-size: 14px
	} */
/* 资金收支余额部分内容 */
.fundSituation_box {
	margin: 30px 0;
}

.categoryTopics {
	font-size: 14px;
	color: #fff;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
}

h4.settlement_title.summaryReport_h {
	color: #333;
	font-size: 14px;
	text-align: center;
}

.categorySum,
.categorySum a{
	color: #fff;
	/* font-weight: 600; */
}

.fundSituation_line {
	padding: 0;
}

rect.highcharts-background {
	fill: #ffb68a;
}

rect.highcharts-point {
	width: 14px;
	height: 14px;
	ry: 8;
	rx: 8;
	x: 0;
}

g.highcharts-legend-item.highcharts-line-series.highcharts-color-undefined.highcharts-series-0 text {
	stroke: #8f1eff;
	fill: none !important;
	font-size: 14px !important;
	text-shadow: none !important;
}

/* 图标 */
.fund_icon {
	font-size: 36px;
	background-image: linear-gradient(to bottom right, #ffa5d3, #8f1eff);
	padding: 5px;
	border-radius: 6px;
}

.greener_icon,
.greener_p {
	/* color: #53ff00; */
	color: #fff;
}

.yellow_icon,
.yellow_p {
	/* color: #f4ea2a; */
	color: #fff;
}

.red_icon,
.red_p {
	/* color: #ff0021; */
	color: #fff;
}

.orange_icon,
.orange_p {
	/* color: #ff5e01; */
	color: #fff;
}

/* 日期搜索css */
.calendar_icon {
	background: #fff url(../../assets/images/calendar.gif) no-repeat;
	background-position: right 10px center;
}

.dateSearch_box,
.summaryReport_box {
	display: flex;
	align-items: center;
}

.fromDate_box,
.toDate_box,
.selectCurrency_box,
.isSummary_box {
	display: flex;
	align-items: center;
	padding: 7.5px;
}

.fromDate_box label,
.toDate_box label,
.isSummary {
	color: #333;
	margin: 0;
	margin-right: 15px;
	font-size: 14px;
}

.selectCurrency_box label {
	width: 100%;
	color: #333;
	margin: 0;
	margin-right: 15px;
	font-size: 14px;
}

.fromDate_box input,
.toDate_box input {
	border-color: #999;
	color: #333;
}

.trendBoard_title {
	color: #333;
	font-size: 20px;
	margin-bottom: 20px;
	line-height: 30px;
}

/* filter 按钮 css */
/* .filterdate_btn {
	background-color: #ffb68a;
	color: #fff;
	padding: 6px 12px;
	margin-left: 7.5px;
	border-radius: 4px !important;
} */

button.btn.filterdate_btn {
    background: transparent;
    border: 1px solid #ff7a29;
    box-shadow: 0 0 3px 3px rgb(255 182 138 / 50%);
    color: #ff7a29;
	padding: 6px 12px;
	margin-left: 7.5px;
	border-radius: 4px;
}

button.btn.filterdate_btn:hover,
button.btn.filterdate_btn:focus,
button.btn.filterdate_btn:focus:hover {
	border-color: #ff6000;
	color: #ff6000;
	box-shadow: 0 0 3px 3px rgb(255 96 0 / 50%);
}

form {
	margin: 0;
}

.select_gatewaycurrency {
	width: auto;
	color: #333;
	background-color: #fff;
	border-color: #999;
}

/* =======*********** summary css end ***********======= */

/* 日期选择css */
.timeControl_box {
	display: flex;
	align-items: center;
}

.calendar_interval {
	display: flex;
	align-items: center;
	margin: 0;
}

.calendar_interval label {
	margin: 0;
}

.timeControl_input {
	width: auto;
	margin: 0 5px;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.calendar_icon {
	background: transparent url(../../assets/images/calendar.gif) no-repeat !important;
	background-position: right 10px center !important;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn,
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn{
	border-radius: 4px;
}

select.form-control,
input.form-control{
	border: 1px solid #999;
	border-radius: 4px;
	background: transparent;
}

.form-group select.form-control,
.form-group input.form-control{
	border: 1px solid #999;
	border-radius: 4px;
	background: transparent;
	padding: 6px 12px;
}

.defaultTheme_btn {
	background: transparent;
	border: 1px solid #ff7a29;
	box-shadow: 0 0 3px 3px rgb(255 182 138 / 50%);
	color: #ff7a29;
	padding: 6px 12px;
	border-radius: 4px;
}

.defaultTheme_btn:hover,
.defaultTheme_btn:focus,
.defaultTheme_btn:focus:hover {
	border-color: #ff6000;
	color: #ff6000;
	box-shadow: 0 0 3px 3px rgb(255 96 0 / 50%);
}

.login_btn{
	width: 80%;
}
button.form-control {
	background: transparent;
	border: 1px solid #ff7a29;
	box-shadow: 0 0 3px 3px rgb(255 182 138 / 50%);
	color: #ff7a29;
	padding: 6px 12px;
	border-radius: 4px;
}

button.form-control:hover,
button.form-control:focus,
button.form-control:focus:hover {
	border-color: #ff6000;
	color: #ff6000;
	box-shadow: 0 0 3px 3px rgb(255 96 0 / 50%);
}

.form-group .form-control:focus ,
.form-control:focus {
    border-color: #ffb68a;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 182, 138, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 182, 138, .6);
}

.dataTable tbody td p {
	white-space: nowrap;
	margin: 0;
}

.dataTable tbody td small {
	color: #999;
	font-size: 85%;
}

/* 日期选择css end */

/* createpaymentdone css */

#cnzz_stat_icon_1259413536 {
	display: none;
}

.spinner {
	margin: 100px auto;
	width: 50px;
	height: 60px;
	text-align: center;
	font-size: 10px;
}

.spinner>div {
	background-color: #ffb68a;
	height: 100%;
	width: 6px;
	display: inline-block;

	-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
	animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {

	0%,
	40%,
	100% {
		-webkit-transform: scaleY(0.4)
	}

	20% {
		-webkit-transform: scaleY(1.0)
	}
}

@keyframes stretchdelay {

	0%,
	40%,
	100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}

	20% {
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
	}
}

/* createpaymentdone css end */


/* merchant css */

.popBox{
	border-radius: 8px;
}

/* merchant css end */

/* pydetails css */

.pd_0 {
	padding: 0;
}

.fundOut_itemBox{
	margin-bottom: 15px !important;
}

.fundOut_itemBox .input-group {
    margin: 0;
}

/* pydetails css end */

/* 媒体查询css */
/* 手机超小屏幕竖屏375px及以下 */
@media (max-width:375px) {

	/* =======*********** header css ***********======= */
	.isLogo_box {
		width: 70%;
	}

	.headerTL_box {
		height: 50px;
	}

	.controlPanel_title {
		white-space: nowrap;
		-ms-text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		text-overflow: ellipsis;
		overflow: hidden;
	}

	.download_btnBox {
		float: initial;
		height: auto;
		position: fixed;
		right: 0;
		top: 60px;
		display: flex;
		align-items: center;
		padding: 10px 7px;
		margin-right: 0;
	}

	.download_btn,
	.download_btn:focus {
		border: 1px solid #fff;
		padding: 6px 12px;
		border-radius: 8px;
		color: #fff;
		background: #18283b;
		text-decoration: none;
		cursor: pointer;
		z-index: 99;
	}

	.navbar>.container .navbar-brand,
	.navbar>.container-fluid .navbar-brand {
		margin-left: 35px;
		padding: 0;
		width: 78%;
	}
	
	.controlPanel_title{
		font-size: 12px;
	}
	
	span.userName {
	    font-size: 12px;
	}
	
	.leftDetailsBox {
		width: 85%;
		padding-left: 10px;
	}

	.languagePOP_box {
		width: 56%;
		left: 22%;
	}

	/* =======*********** header css end ***********======= */

	/* =======*********** summary css ***********======= */
	#daterange,
	#currencyfilter {
	    padding: 15px;
	}
	
	.dateSearch_box {
		display: block;
		margin-bottom: 15px;
	}

	.fromDate_box,
	.toDate_box {
		padding: 5px;
	}

	.fromDate_box label,
	.toDate_box label {
		width: 15%;
		margin-right: 5px;
		font-size: 14px;
	}

	/* 趋势部分内容 */
	.tb_itemTitleBox {
		padding: 0;
	}

	.tb_itemTitleBox h4 {
		font-size: 12px;
		line-height: 30px;
	}

	.trendBoard_box {
		display: block;
		padding: 15px;
	}

	.trendBoard_itemBox {
		margin: 0;
	}
	
	.tb_itemDataBox{
		padding: 0;
	}
	
	.innerBorder_box {
		padding: 0 10px;
		justify-content: space-between;
	}
	
	.trendBoard_itemBox {
	    padding: 7.5px;
	}
	
	.fund_icon {
	    font-size: 24px;
	}
	/* =======*********** summary css end ***********======= */

	/* 日期选择css */

	.timeControl_box {
		display: block;
	}

	.calendar_interval {
		width: 100%;
		margin-bottom: 10px;
	}

	.calendar_interval label {
		margin: 0;
		width: 15%;
	}

	/* 日期选择css end */
	
	/* pydetails css */
	
	.card{
		border-radius: initial;
	}
	.table-responsive{
		padding: 15px 0;
	}
	/* pydetails css end */
}

/* 手机小屏幕横屏376px~767px以下 */
@media (min-width:376px) and (max-width:767px) {

	/* =======*********** header css ***********======= */
	.isLogo_box {
		width: 70%;
	}

	.headerTL_box {
		height: 50px;
	}

	.controlPanel_title {
		white-space: nowrap;
		-ms-text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		text-overflow: ellipsis;
		overflow: hidden;
	}

	.download_btnBox {
		float: initial;
		height: auto;
		position: fixed;
		right: 0;
		top: 60px;
		display: flex;
		align-items: center;
		padding: 10px 7px;
		margin-right: 0;
	}

	.navbar>.container .navbar-brand,
	.navbar>.container-fluid .navbar-brand {
		margin-left: 35px;
		padding: 0;
		width: 78%;
	}
	
	.controlPanel_title{
		font-size: 12px;
	}
	
	span.userName {
	    font-size: 12px;
	}
	
	.leftDetailsBox {
		width: 85%;
		padding-left: 10px;
	}

	.languagePOP_box {
		width: 56%;
		left: 22%;
	}

	/* =======*********** header css end ***********======= */

	/* =======*********** summary css ***********======= */
	#daterange,
	#currencyfilter {
	    padding: 0;
	}
	
	.dateSearch_box {
		display: block;
		margin-bottom: 15px;
	}

	.fromDate_box,
	.toDate_box {
		padding: 5px;
	}

	.fromDate_box label,
	.toDate_box label {
		width: 15%;
		margin-right: 5px;
		font-size: 14px;
	}

	/* 趋势部分内容 */
	.tb_itemTitleBox {
		padding: 0;
	}

	.tb_itemTitleBox h4 {
		font-size: 12px;
		line-height: 30px;
	}

	.trendBoard_box {
		display: block;
		padding: 0;
	}
	
	.trendBoard_itemBox {
		margin: 0;
	}
	
	.tb_itemDataBox{
		padding: 0;
	}
	
	.innerBorder_box {
		padding: 0 10px;
		justify-content: space-between;
	}
	
	.trendBoard_itemBox {
	    padding: 7.5px;
	}
	
	.fund_icon {
	    font-size: 24px;
	}

	/* =======*********** summary css end ***********======= */

	/* 日期选择css */

	.timeControl_box {
		display: block;
	}

	.calendar_interval {
		width: 100%;
		margin-bottom: 10px;
	}

	.calendar_interval label {
		margin: 0;
		width: 15%;
	}

	/* 日期选择css end */
	
	/* pydetails css */
	
	.card{
		border-radius: initial;
	}
	.table-responsive{
		padding: 15px 0;
	}
	/* pydetails css end */

}

/* 平板中屏幕768px-991px */
@media (min-width:768px) and (max-width:991px) {}

/* 普通电脑大屏幕992px~1199px */
@media (min-width:992px) and (max-width:1199px) {}

/* 大屏幕1200及以上 */
@media (min-width:1200px) {}